<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="org.example.proyecto"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="14"
        android:targetSdkVersion="24" />

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />

    <application
        android:name="org.example.proyecto.Aplicacion"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme" >
        <activity
            android:name="org.example.proyecto.MainActivity"
            android:label="@string/app_name"
            android:theme="@style/AppTheme.NoActionBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="org.example.proyecto.MisCiudades"
            android:label="Mis Ciudades" />
        <activity
            android:name="org.example.proyecto.Clima"
            android:label="Clima" />
        <activity
            android:name="org.example.proyecto.Preferencias"
            android:label="Preferencias" />
        <activity
            android:name="org.example.proyecto.AcercaDe"
            android:label="Acerca de..."
            android:theme="@android:style/Theme.Dialog" />

        <service android:name="org.example.proyecto.ServicioNotificacion" />

        <receiver android:name="org.example.proyecto.MyReceiver" >
        </receiver>
    </application>

</manifest>